Skip to main content
NetApp Knowledgebase

What privilege level is required to perform a firmware upgrade on Brocade switches?

Views:
31
Visibility:
Public
Votes:
0
Category:
fabric-interconnect-and-management-switches
Specialty:
san
Last Updated:

Applies to

  • All Brocade firmware levels
  • All Brocade hardware platforms

Answer

  • An account with Admin privileges will need to be logged into the switch in order to perform the 'firmwaredownload' command.
  • Root privileges are not required for this scenario,  but always recommended in case troubleshooting of an upgrade is needed after an attempt.

Additional Information

Please see How to upgrade Brocade switch firmware knowledge base article for further information on how to complete this type of procedure.